# METADATA Struct Reference

List of all members.

## Public Attributes

char * | format_string
char * | name
SQLINTEGER | nchars
SQLULEN | size
int | size
const char * | source
SQLSMALLINT | type
int | type
SQLULEN | width
int | width

The documentation for this struct was generated from the following files:

- /home/jklowden/releases/freetds-0.91/src/apps/bsqldb.c
- /home/jklowden/releases/freetds-0.91/src/apps/bsqlodbc.c

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines